<!--
 * @Author: YKH
 * @Date: 2021-12-08 10:29:23
 * @LastEditTime: 2022-05-11 17:07:30
 * @Description: 
 * @FilePath: \cool-admin\cool-admin-vue-vue3-ts-vite\src\cool\modules\shuyou\components\query-isfinish.vue
-->
<template>
	<cl-query field="is_complete" :list="list" />
	<!--未完成红点提示-->
	<!-- <el-badge class="item" is-dot type="danger">
		<span style="font-size: 10px">未完成</span>
	</el-badge> -->
</template>

<script lang="ts">
import { QueryList } from "cl-admin-crud-vue3/types";
import { defineComponent, ref } from "vue";

export default defineComponent({
	setup() {
		const list = ref<QueryList[]>([
			{
				label: "已完成",
				value: 1
			},
			{
				label: "未完成",
				value: 0
			}
		]);

		return {
			list
		};
	}
});
</script>
